<% if params[:change_cat] %>
  $('.blog_articles_list').html("<%= escape_javascript(render(:partial => "article_list"))%>");
<% else %>
  $('#articles_more_cta').replaceWith("<%= escape_javascript(render(:partial => "article_list"))%>");
<% end %>


resize()